=== debian/changelog ===
libnumbertext (1.0-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Tue, 03 Jul 2018 18:42:27 +0000

libnumbertext (1.0-1) experimental; urgency=medium

  * New upstream version 1.0

 -- Rene Engelhard <rene@debian.org>  Tue, 03 Jul 2018 07:37:39 +0200

libnumbertext (1.0~beta3-1) experimental; urgency=medium

  * New upstream version 1.0~beta3

 -- Rene Engelhard <rene@debian.org>  Tue, 29 May 2018 00:11:11 +0200

libnumbertext (1.0~beta2-3) experimental; urgency=medium

  * debian/patches/allow-CXXFLAGS-override.diff: don't overwrite CXXFLAGS
    of the environment. (e.g. -g -O2)
  * debian/tests/control: more tests (libnumbertext-java and 99 fr vs. fr_BE).
    echo the failure message to stderr
  * debian/patches/java-encoding.diff: add -encoding utf8
 
 -- Rene Engelhard <rene@debian.org>  Sat, 12 May 2018 22:39:29 +0000

libnumbertext (1.0~beta2-2) experimental; urgency=medium

  * debian/patches/no-config.h-include.diff: make Soros.hxx not #include
    "config.h" since that doesn't exist and consumers of Numbertext.hxx
    would fail

 -- Rene Engelhard <rene@debian.org>  Fri, 04 May 2018 10:37:05 +0200

libnumbertext (1.0~beta2-1) experimental; urgency=medium

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Fri, 04 May 2018 07:51:33 +0000
