## libnumbertext 1.0.5

=== java/Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
 all:
+	mkdir -p org/numbertext/data
 	cp ../data/*.sor org/numbertext/data
 	CLASSPATH=. javac -encoding utf8 org/numbertext/Numbertext.java
 	jar cfm numbertext.jar Manifest.txt org
