=== debian/changelog ===
libnumbertext (1.0.5-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:46:16 +0100

libnumbertext (1.0.5-3) unstable; urgency=medium

  * also patch test for python3

 -- Rene Engelhard <rene@debian.org>  Tue, 03 Sep 2019 07:18:24 +0200

libnumbertext (1.0.5-2) unstable; urgency=medium

  * build using python3 (closes: #936896) 

 -- Rene Engelhard <rene@debian.org>  Mon, 02 Sep 2019 18:52:22 +0000

libnumbertext (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5

  * add a cd /tmp to the tests to be sure we don't run from the build dir
    (where it would pick up ./data)

 -- Rene Engelhard <rene@debian.org>  Sat, 13 Oct 2018 14:42:38 +0200

libnumbertext (1.0-3) unstable; urgency=medium

  * fix spellout.cxx to use /usr/share/libnumbertext, not try
    /usr/share/numbertext (closes: #908237)

 -- Rene Engelhard <rene@debian.org>  Sat, 08 Sep 2018 11:22:31 +0000
