## libnumbertext 1.0.5-3build1%2B9.0trisquel1

=== java/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 all:
 	mkdir -p org/numbertext/data
 	cp ../data/*.sor org/numbertext/data
-	CLASSPATH=. javac -encoding utf8 org/numbertext/Numbertext.java
+	CLASSPATH=. javac -encoding utf8 -source 1.8 -target 1.8 org/numbertext/Numbertext.java
 	jar cfm numbertext.jar Manifest.txt org
 	java -jar numbertext.jar
