=== debian/changelog ===
libnumbertext (1.0.5-3build1+9.0trisquel1) etiona-backports; urgency=medium

  * Backported from Cosmic

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 19 Jun 2020 22:22:02 +0000
