## libnumbertext 1.0.6

=== debian/changelog ===
libnumbertext (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6

  * add maven-repo-helper to Build-Depends: and use mh_* for new pom

 -- Rene Engelhard <rene@debian.org>  Wed, 03 Jun 2020 19:20:53 +0200
