=== test/Makefile ===
all:
	for i in *.test; do echo -n "$$i ";./$$i && echo done; done

clean:
	rm -rf testSubDir
