=== debian/changelog ===
libnumbertext (1.0.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libnumbertext-java: Add Multi-Arch: foreign.

  [ Rene Engelhard ]
  * New upstream version 1.0.7

 -- Rene Engelhard <rene@debian.org>  Fri, 05 Feb 2021 09:48:49 +0100
