=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 10), default-jdk, python3, zip, maven-repo-helper
+Build-Depends: debhelper (>= 10), openjdk-11-jdk, python3, zip, maven-repo-helper
 Standards-Version: 4.1.2
 Section: libs
 Homepage: https://numbertext.github.io/
@@ -64,6 +64,7 @@
 Package: libnumbertext-java
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Number to number name and money text conversion library for Java
  libnumbertext provides easy to configure, lightweight open source C++, Java,
  JavaScript, Python libraries and a LibreOffice Spreadsheet extension for
@@ -85,4 +86,3 @@
  This Add-In provides those functions to LibreOffice Calc.
  .
  https://extensions.libreoffice.org/extensions/numbertext-1
-
