## libnumbertext 1.0.8

=== debian/changelog ===
libnumbertext (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8

 -- Rene Engelhard <rene@debian.org>  Tue, 04 Jan 2022 19:47:26 +0100
