=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,12 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-werror
 
-override_dh_auto_build:
+override_dh_auto_build-arch:
 	dh_auto_build
 	cd pythonpath && \
 		$(MAKE)
+
+override_dh_auto_build-indep:
 	cd java && \
 		mkdir -p org/numbertext/data && \
 		$(MAKE)
@@ -19,11 +21,14 @@
 
 override_dh_auto_test:
 	cd test && $(MAKE)
-	cd java && $(MAKE) check
+	if [ -f java/numbertext.jar ]; then cd java && $(MAKE) check; fi
 
-override_dh_install:
+override_dh_install-arch:
+	dh_install -a
+
+override_dh_install-indep:
 	cat description.xml.in | bin/shellhtml >description.xml
-	dh_install
+	dh_install -i
 	rm -f debian/libreoffice-numbertext/usr/lib/libreoffice/share/extensions/numbertext/idl/buildrdb.sh
 	mh_installpom -plibnumbertext-java ./java/pom.xml
 	mh_installjar -plibnumbertext-java -l ./java/pom.xml java/numbertext.jar
@@ -36,6 +41,5 @@
 	rm -f pythonpath/numbertext_*.py pythonpath/org/Numbertext/Soros.py pythonpath/org/Numbertext/locales.py pythonpath/org/Numbertext/places.py
 	rm -f description.xml
 	rm -rf test/testSubDir
-	mh_clean
 	dh_auto_clean
